Contributor
Contributor

Fresh installation of vCSA 5.1 - no http login

Jump to solution

Hello.

I've deployed today a fresh installation of an vCSA 5.1 but I am not able to login via web login ....

Does anybody have the same issue?

Thanks.

0 Kudos
1 Solution

Accepted Solutions
Expert
Expert

Solved my problem. It works fine with firefox portable. IE was restricted and the firefox thinapp was to old.

View solution in original post

0 Kudos
8 Replies
Contributor
Contributor

I've controlled once again the network configuration and everything is fine. ping / ssh is working ... how to control the http daemon?

0 Kudos
Expert
Expert

Have the same issue.  After the vCSA from ovf file deployed , login in with standard root and running the /opt/vmware/share/vami/vami-Config-net command to set ip-address and hostname, not able to to get per browser to https://hostname:5480 website.

Was there a problem in the past with the port ?

0 Kudos
Contributor
Contributor

I am already in contact with the TechSupport to find the problem!

Version 5.0 was working fine...

0 Kudos
Contributor
Contributor

Hey,

please let me /us know what to do, if you getting support.

I have "the same" problem here, after setting up a new vCenterAppliance 5.1, after the upgrade from 5.0 crashed -_-.

I am getting the error from a fresh installtion:

"Failed to connect to VMware Lookup Service https://xxx.xxx.xxx.xxx:7444/lookupservice/sdk - SSL certificate verification failed.

Do you also connect to https??

I already foudn this KB

http://kb.vmware.com/selfservice/search.do?cmd=displayKC&docType=kc&externalId=2033338&sliceId=1&doc...

The manual/workaround seems to be a lot of work for me and maybe this will cause some other problems in the feature because of certification problems 😕

EDIT: Do you also get an error when trying to open https://xxx.xxx.xxx.xxx:9443/admin-app ?! Here it is:

"vSphere Web Client administration tool cannot be accessed from a remote host."

0 Kudos
Expert
Expert

Solved my problem. It works fine with firefox portable. IE was restricted and the firefox thinapp was to old.

View solution in original post

0 Kudos
Contributor
Contributor

You are right. With IE8 it works!

Thx

0 Kudos
Contributor
Contributor

It seems that an IE8 on WindowsXP is not enough..At the moment it only works with IE8 on Windows7.......

0 Kudos
Contributor
Contributor

Hi,

I have the same problem,

I try to enable/disable some option in ie8 advanced but the problem persist so

Smiley Happy   I solved with Chrome v 21.0.1180.79

Thanks to all

0 Kudos